{
  "name": "monsieurlouis_website",
  "version": "1.0.0",
  "description": "Website for [monsieurlouis.se](https://monsieurlouis.se).",
  "keywords": [],
  "author": "Louis Guidez",
  "license": "",
  "devDependencies": {
    "@11ty/eleventy": "^2.0.1"
  }
}
